AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- EventTracker

## Index

### Constructors

- constructor

### Methods

- configure

## Constructors

### constructor

- new EventTracker(tracker: any, opts: any): EventTracker

- - Defined in analytics/src/trackers/EventTracker.ts:30

  #### Parameters

  - ##### tracker: any

  - ##### opts: any

  #### Returns EventTracker

## Methods

### configure

- configure(opts?: EventTrackOpts): any

- - Defined in analytics/src/trackers/EventTracker.ts:48

  #### Parameters

  - ##### Optional opts: EventTrackOpts

  #### Returns any